Uploaded image for project: 'Minecraft'
  1. Minecraft
  2. MC-74079

minecraft cannot run on mac osx 10.10

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: Minecraft 1.8, Minecraft 1.8.1-pre4
    • Fix Version/s: None
    • Labels:
      None
    • Environment:

      Macbook 2010 osx yosemite 10.10 java 8

    • Confirmation Status:
      Unconfirmed

      Description

      When minecraft is opened a message appears saying to run minecraft you must downgrade to java 6. I do not want to downgrade my java just for minecraft compatiblity now that osx 10.10 is officially realesed people expect compatibility with their games.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                774404 josh sadoff
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: